@import url('https://fonts.googleapis.com/css2?family=Source+Code+Pro:ital,wght@0,200..900;1,200..900&display=swap');

* {
  font-family: "Source Code Pro", monospace;
}

body {
  margin: 0px;
  overflow-x: hidden;
}
